Shiny jquery versopm

Hello,

The jquery version shipped with shiny is 1.12.4. In my present company we have a security scanning software to scan vulnerabilities in applications and this software is flagging that the jquery version 1.12.4 as a security risk. Is there any way we can upgrade jquery version within shiny and if so how?

Many thanks.

Regards,
Sathya